[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compatibility of GPLv2 and Apache v2 (OpenSSL again)



On Fri, 07 Dec 2018 17:04:22 +1100 Ben Finney wrote:

> Sebastian Andrzej Siewior <sebastian@breakpoint.cc> writes:
[...]
> > So this is true for series 1.1.1 and earlier. The master branch will be
> > released as 3.0 and some point. So we have some time to clarify this
> > :)
> 
> Ah, so this is not a change that has happened yet. Good, thank you for
> bringing it to our attention so we can discuss it :-)

This has already been mentioned in the past:
https://lists.debian.org/debian-legal/2015/09/msg00001.html

It was a long ongoing process.
The news is that it seems to have finally come to an end...


-- 
 http://www.inventati.org/frx/
 There's not a second to spare! To the laboratory!
..................................................... Francesco Poli .
 GnuPG key fpr == CA01 1147 9CD2 EFDF FB82  3925 3E1C 27E1 1F69 BFFE

Attachment: pgpOvyeDXNgJ6.pgp
Description: PGP signature


Reply to: